
<!--
 /* Font Definitions */
 @font-face
	{font-family:"Cambria Math";
	panose-1:2 4 5 3 5 4 6 3 2 4;}
 /* Style Definitions */
 p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:"Times New Roman","serif";}
h2
	{mso-style-link:"Titolo 2 Carattere";
	margin-top:12.0pt;
	margin-right:0cm;
	margin-bottom:3.0pt;
	margin-left:0cm;
	page-break-after:avoid;
	font-size:14.0pt;
	font-family:"Arial","sans-serif";
	font-weight:bold;
	font-style:italic;}
h3
	{mso-style-link:"Titolo 3 Carattere";
	margin-right:0cm;
	margin-left:0cm;
	font-size:13.5pt;
	font-family:"Times New Roman","serif";
	font-weight:bold;}
h4
	{mso-style-link:"Titolo 4 Carattere";
	margin-right:0cm;
	margin-left:0cm;
	font-size:12.0pt;
	font-family:"Times New Roman","serif";
	font-weight:bold;}
a:link, span.MsoHyperlink
	{color:blue;
	text-decoration:underline;}
a:visited, span.MsoHyperlinkFollowed
	{color:purple;
	text-decoration:underline;}
p
	{margin:0cm;
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:"Times New Roman","serif";}
span.Titolo2Carattere
	{mso-style-name:"Titolo 2 Carattere";
	mso-style-link:"Titolo 2";
	font-family:"Cambria","serif";
	color:#4F81BD;
	font-weight:bold;}
span.Titolo3Carattere
	{mso-style-name:"Titolo 3 Carattere";
	mso-style-link:"Titolo 3";
	font-family:"Cambria","serif";
	color:#4F81BD;
	font-weight:bold;}
span.Titolo4Carattere
	{mso-style-name:"Titolo 4 Carattere";
	mso-style-link:"Titolo 4";
	font-family:"Cambria","serif";
	color:#4F81BD;
	font-weight:bold;
	font-style:italic;}
p.big, li.big, div.big
	{mso-style-name:big;
	margin-right:0cm;
	margin-left:0cm;
	font-size:12.0pt;
	font-family:"Times New Roman","serif";}
p.bibliography, li.bibliography, div.bibliography
	{mso-style-name:bibliography;
	margin-right:0cm;
	margin-left:0cm;
	font-size:12.0pt;
	font-family:"Times New Roman","serif";}
p.editorial, li.editorial, div.editorial
	{mso-style-name:editorial;
	margin-right:0cm;
	margin-left:0cm;
	font-size:12.0pt;
	font-family:"Times New Roman","serif";}
span.small
	{mso-style-name:small;}
span.pb
	{mso-style-name:pb;}
.MsoChpDefault
	{font-size:10.0pt;}
@page Section1
	{size:595.3pt 841.9pt;
	margin:70.85pt 2.0cm 2.0cm 2.0cm;}
div.Section1
	{page:Section1;}
-->

